version: 1.0.3
files:
  - url: Eleg IPU-1.0.3 Setup.exe
    sha512: 3nVXk+jNkw2404GwjJ043pA8fZvGTxrrWDPlZ6l8CiCZ45nLFbJPmRXcFGh97eQ8+mrF1Hl85aCIVN9XJtZAQw==
    size: 556717568
path: Eleg IPU-1.0.3 Setup.exe
sha512: 3nVXk+jNkw2404GwjJ043pA8fZvGTxrrWDPlZ6l8CiCZ45nLFbJPmRXcFGh97eQ8+mrF1Hl85aCIVN9XJtZAQw==
releaseDate: '2026-05-21T17:37:25.287Z'
